package org.snmp4j.util;

import org.junit.Test;
import org.snmp4j.smi.OID;

import static org.junit.Assert.*;

public class SimpleOIDTextFormatTest {

    @Test
    public void parseOID() {
        OID index = new OID("'notify3'");
        assertEquals(new OID("110.111.116.105.102.121.51"), index);
    }
}